WelcomeEnterpriseSmall BusinessHome & Home OfficePartnersAbout Symantec
March 6, 2003
NetProwler 3.5.1 Security Update 23

Description

NetProwler 3.5.1 SU23 includes detection of a Sendmail header processing buffer overflow vulnerability. Successful exploitation of this vulnerability could result in the execution of arbitrary code on the machine. You may obtain NetProwler 3.5.1 SU23 through the product's auto update feature.

Security Update 23 Signature


Last modified on: Thursday, 06-Mar-2003 19:05:00 PST